PhoneGap中文网

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 3088|回复: 3

phonegap cordova安装中提示 npm Error Windows_NT 6.1.7601解决方案

[复制链接]

485

主题

2019

帖子

6660

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
6660
发表于 2015-8-30 22:36:32 | 显示全部楼层 |阅读模式
很少一部分新手安装cordova  或者 phonegap的时候提示

npm Error Windows_NT 6.1.7601 错误 如下图所示:

1234.png


解决方案,执行如下命令:


npm config set strict-ssl false
npm config set registry "http://registry.npmjs.org/"




或者

$ npm config --global set registry http://registry.cnpmjs.org
$ npm install -g cordova inoic


如果还是不行 那么就翻墙试试,或者换个网络环境试试






it营
回复

使用道具 举报

2

主题

7

帖子

29

积分

新手上路

Rank: 1

积分
29
发表于 2015-9-19 15:05:09 | 显示全部楼层
安装了半天之后就这样了
屏幕快照 2015-09-18 下午11.22.01.png
it营
回复 支持 反对

使用道具 举报

2

主题

7

帖子

29

积分

新手上路

Rank: 1

积分
29
发表于 2015-9-19 15:56:01 | 显示全部楼层
输入这个命令以后怎么不好用了呢
屏幕快照 2015-09-19 下午3.57.13.png
回复 支持 反对

使用道具 举报

485

主题

2019

帖子

6660

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
6660
 楼主| 发表于 2015-11-17 09:11:01 | 显示全部楼层
gtrclover 发表于 2015-9-19 15:05
安装了半天之后就这样了

mac 执行sudo npm install -g ionic
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

Archiver|手机版|小黑屋|PhoneGap中文网 ( 京ICP备13027796号-1

GMT+8, 2018-7-19 11:36 , Processed in 0.443729 second(s), 40 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表